Synchronize minimum versions in all Integrated bundles

Description

Background

Composer is slow and uses a lot of memory in a default Integrated installation. Upgrading the minimum versions seems to speed up.

Requirements

  • Synchronize minimum versions in all Integrated bundles (if one bundle needs at least Symfony 2.7 require it for the other ones also)

Deployment actions

None

Technical tasks

None
Fixed

Assignee

Unassigned

Client

None

Fix versions